/* =WordPress Core
-------------------------------------------------------------- */

.alignnone {

    margin: 5px 20px 20px 0;

}

.aligncenter,

div.aligncenter {

    display: block;

    margin: 5px auto 5px auto;

}

.alignright {

    float:right;

    margin: 5px 0 20px 20px;

}

.alignleft {

    float: left;

    margin: 5px 20px 20px 0;

}

a img.alignright {

    float: right;

    margin: 5px 0 20px 20px;

}

a img.alignnone {

    margin: 5px 20px 20px 0;

}

a img.alignleft {

    float: left;

    margin: 5px 20px 20px 0;

}

a img.aligncenter {

    display: block;

    margin-left: auto;

    margin-right: auto;

}

.wp-caption {

    background: #fff;

    border: 1px solid #f0f0f0;

    max-width: 96%; /* Image does not overflow the content area */

    padding: 5px 3px 10px;

    text-align: center;

}

.wp-caption.alignnone {

    margin: 5px 20px 20px 0;

}

.wp-caption.alignleft {

    margin: 5px 20px 20px 0;

}

.wp-caption.alignright {

    margin: 5px 0 20px 20px;

}

.wp-caption img {

    border: 0 none;

    height: auto;

    margin: 0;

    max-width: 98.5%;

    padding: 0;

    width: auto;

}

.wp-caption p.wp-caption-text {

    font-size: 11px;

    line-height: 17px;

    margin: 0;

    padding: 0 4px 5px;

}

/* Text meant only for screen readers. */
.screen-reader-text {

	border: 0;

	clip: rect(1px, 1px, 1px, 1px);

	clip-path: inset(50%);

	height: 1px;

	margin: -1px;

	overflow: hidden;

	padding: 0;

	position: absolute !important;

	width: 1px;

	word-wrap: normal !important; /* Many screen reader and browser combinations announce broken words as they would appear visually. */

}

.screen-reader-text:focus {

	background-color: #eee;

	clip: auto !important;

	clip-path: none;

	color: #444;

	display: block;

	font-size: 1em;

	height: auto;

	left: 5px;

	line-height: normal;

	padding: 15px 23px 14px;

	text-decoration: none;

	top: 5px;

	width: auto;

	z-index: 100000;

	/* Above WP toolbar. */

}

/*****Grace's Adjustments****/
.padding-top-1{
	padding-top: 1rem;
}

.padding-bottom-1{
	padding-bottom: 1rem;
}

.padding-top-3{
	padding-top: 3rem;
}

.padding-bottom-3{
	padding-bottom: 2.5rem;
}

.padding-bottom-4{
	padding-bottom: 4rem;
}

.margin-top-1{
	margin-top: .5rem;
}

.margin-top-5{
	margin-top: 5rem;
}

.margin-bottom-1{
	margin-bottom: .5rem;
}

@media only screen and (min-width:1024px){
.staff-board .wst-staff-cards .xl-con .wst-stmb-col{
	width: 20%;
}
.staff-board .text-headline-widget.bg-overlay .section-inner, .staff-board .text-headline-widget.no-bg-overlay .section-inner{
	padding-bottom: 0!important;
}

.staff-board-top .text-headline-widget.bg-overlay .section-inner, .staff-board-top .text-headline-widget.no-bg-overlay .section-inner{
	padding-top: 0!important;
}
}

.widget_media_video{
	background: transparent;
}

.videos .widget_media_video{
	padding: 0rem 5vw 2rem 6vw;
}

.links a{
	font-weight: 600;
    border-bottom: 1px dotted;
}

.links a:hover{
    color:#117081;
}

.links-white a{
	color: #fff!important;
	font-weight: 600;
    border-bottom: 1px dotted;
}

.links-white a:hover{
    color:#117081;
}

.pageant .wst-tab .tab-container .tab-content .tab-pane .tab-content-inner .content-holder .image-holder>img, .pageant .wst-tab .tab-container .tab-content .tab-pane .tab-content-inner .content-holder .image-holder>picture img{
	object-fit: contain!important;	
}

.padding-0 .wst-simple-gallery-grid{
	padding-top: 0;
	padding-bottom: 0;
}

header.wst-header .header .header-bottom .header-bottom-content .soc li{
	height: 1.6rem;
    width: 1.6rem;
}

/** events calendar **/
.tribe-events-single {
    margin: 8rem 0;
}
.tribe-events-meta-group-organizer dt,
.tribe-events-meta-group-organizer .tribe-organizer-email,
.tribe-events-organizer-meta .email {
  display: none;
}

/** PETITION **/
div.dk-speakout-petition-wrap  {
    margin: auto;
    max-width: 90rem!important;
	padding: 2rem;
}

.dk-speakout-petition-wrap h3 {
    color: #000 !important;
    font-size: 3rem !important;
    text-align: center;
}

.dk-speakout-petition .dk-speakout-input-group.vertical input[type="text"], .dk-speakout-petition .dk-speakout-input-group.vertical input[type="text"]:first-child, .dk-speakout-petition .dk-speakout-input-group.vertical input[type="text"]:last-child  {
    border-top-left-radius:0px;
    border-top-right-radius:0px;
	border-bottom-left-radius:0px;
    border-bottom-right-radius:0px;
}

.dk-speakout-petition .dk-speakout-input-group.vertical input[type="text"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: rgba(17,112,129,0.5);
    border: none;
    padding: 0.5rem 1rem!important;
    width: 100%;
    font-size: 1.167rem!important;
    transition: .2s;
    color: #fff!important;
	margin-bottom: 1rem;
}

.dk-speakout-petition ::-webkit-input-placeholder { /* Edge */
  color: white!important;
}

.dk-speakout-petition :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: white!important;
}

.dk-speakout-petition ::placeholder {
  color: white!important;
}

.dk-speakout-button.dk-speakout-submit {
    cursor: pointer;
    font-size: 1.35rem;
    padding: 0.6 rem 1.5 rem;
    border-radius: 1 rem;
    transition: all 0.3s;
    font-family: "Montserrat",sans-serif;
    text-align: center;
    position: relative;
    transition-timing-function: 0.2s;
    z-index: 1;
    overflow: hidden;
    border: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    min-width: 15 rem;
    margin: 0;
    background-color: #44332c!important;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    border-radius: 1 rem;
    max-width: 15rem;
    border-radius: 15px!important;
    text-align: center;
    margin: auto;
}

.sasasafrass p {
    max-width: 90rem;
	margin: auto;
    margin-bottom: 4rem;
	text-align: center;
}

.sasasafrass p strong {
	color: #000 !important;
    font-size: 3rem !important;
    text-align: center;
	font-family: "Mercury Text",serif;
	font-weight: 400;

}

table.dk-speakout-signaturelist {
    max-width: 90rem;
    margin: auto;
}

tr.dk-speakout-odd {
 background: transparent;
 border-right: 1px
 solid gray;border-left: 1px
 solid gray;
}

.dk-speakout-petition input[type=text] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: rgba(17,112,129,0.5);
    border: none;
    padding: 0.5 rem 1 rem !important;
    width: 100%;
    font-size: 1.167rem!important;
    transition: .2s;
    color: #fff!important;
    margin-bottom: 0rem;
}

.dk-speakout-petition .dk-speakout-full, .dk-speakout-petition .dk-speakout-optin-wrap {
    display: inline-block;
    margin: 0;
    width: 100%;
}

.dk-speakout-petition input[type=text] {
    height: 3rem;
    border-radius: 0;
}

.dk-speakout-petition .dk-speakout-input-group {
    margin-bottom: 0;
}

table.dk-speakout-signaturelist td, tr.dk-speakout-odd, table.dk-speakout-signaturelist  {
    border-left: solid 1px;
	border-right: solid 1px;
    border-color: #44332c;
	border-top: 1px solid #44332c;
	border-bottom: 1px solid #44332c;
}

caption {
    color: #117081;
}

a.dk-speakout-readme {
    display: flex!important;
    justify-content: start;
    align-items: center;
}

.dk-speakout-readme span{
	font-size:0;
	line-height: 16px;
}
	
.dk-speakout-petition .dk-speakout-input-group input[type="text"], .dk-speakout-petition .dk-speakout-input-group select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: rgba(17,112,129,0.5)!important;
    border: none;
    padding: 0.5 rem 1 rem !important;
    width: 100%;
    font-size: 1.167rem!important;
    transition: .2s;
    color: #fff!important;
    margin-bottom: 1 rem;
}

.textwidget p strong {
    padding: 2rem;
    margin: auto;
}

/*#55312 Help with a Grove page*/
.supportLink{
    position: fixed;
    right: 0;
    top: 16rem;
    background: white;
    padding: 1rem;
	box-shadow: -8px 10px 10px rgb(36 40 42 / 20%);
	z-index: 999;
}

/*#60516 Main Street Fest pages help*/
.supportLink-2 {
    position: fixed;
    right: 0;
    top: 21rem;
    background: white;
    padding: 1rem;
    box-shadow: -8px 10px 10px rgb(36 40 42 / 20%);
	z-index: 999;
}


.petition-message {
    display: block!important;
}

.dk-speakout-readme span{
	display:none!important;
}

a.dk-speakout-readme {
    display: none!important;
}

.page-id-30214
.so-widget-sow-editor {
    padding: 1rem 5vw 1rem;
}

.dk-speakout-share{
    display: none;
}

.page-id-30214 .acc-container.acc-outlined.outline-fancy .accordion .card .btn-link, .page-id-30214 .acc-container.acc-outlined.outline-fancy .accordion .card .btn-link:not(.collapsed){
    color: #0a2240;
    border-left: 2px solid #0a2240;
    border-bottom: 2px solid #0a2240;
}

.page-id-30214
.acc-container.acc-outlined.outline-fancy .accordion .card .btn-link:hover, .acc-container.acc-outlined.outline-fancy .accordion .card .btn-link:focus {
    background: #0a2240;
	}



.page-id-30214
.acc-container.acc-outlined.outline-fancy .accordion .card .btn-link span::before {
    color: #0a2240;
}
.page-id-30214
.wst-news-events-tile-slider.xl-con {
	padding-top: 1rem;
}
.page-id-30214
.gform_widget {
    padding-bottom: 1rem;
}

#panel-30214-2-0-0 p:nth-of-type(odd) {
    width: 100%;
    text-align: center;
}

/* help with Report to Community page */ 
.page-id-33221 .widget_media_video{
	padding: 15rem 5vw 6rem;
}    

.bottom-padding{
	padding-bottom: 5rem;
}

/*Event pages styling*/
.content-background .wst-text-on-image .section-inner .content-container{
	background-color: rgba(44, 44, 44, 0.8);
    padding: 3rem 3rem;
}

.content-background .wst-text-on-image{
	margin-bottom: 0;
}

@media only screen and (min-width: 578px) {
.no-padding-top .text-headline-widget .section-inner{
	padding-top: 0;
}
}

.adjusted-top-padding .text-headline-widget .section-inner{
	padding-top: 6rem;
}

.half-top-padding .text-headline-widget .section-inner{
	padding-top: 3rem;
}

.half-bottom-padding .text-headline-widget .section-inner{
	padding-bottom: 3rem;
}

.no-background .text-headline-widget{
	background: transparent;
}

.event-links-blue .text-headline-widget .sec-text a{
	color:#117081;
	border-bottom: none;
}

.event-links-blue .text-headline-widget .sec-text a:hover{
	color: #fff;
	border-bottom: none;
}

.white-button .theme-fill-3 {
    color: #fff!important;
    border: 0.1667rem solid #fff;
    background-color: transparent;
}

.widget-title{
	color: #000000;
	font-weight: 600;
    letter-spacing: 0.01rem;
    font-size: 3rem;
    line-height: 1.1;
}

.panel-grid-cell .widget-title {
    margin-top: 3rem;
}

div#overlay::before {
    content: " ";
	background-color: rgba(44, 44, 44, 0.8);
    width: 100%;
    height: 1020px;
    position: absolute;
    left: 0;
    z-index: 1;
}

.new-z-index .panel-grid-cell, .new-z-index .text-headline-widget{
	z-index: 2;
}

/* Adding the slider option to the blog page specific overrides */
#blog-page #home #s7 .s7-slide .s7-content_left_top {
    margin-top: 13rem;
}
#blog-page #home #s7 .s7-slide .s7-content_left-button {
    margin-bottom: 7rem;
}
@media only screen and (max-width: 992px) {
    #blog-page #home #s7 .s7-slide .s7-content_left_top {
        margin-top: 5rem;
    }
    #blog-page #home #s7 .s7-slide .s7-content_left-button {
        margin-bottom: 5rem;
    }
    #blog-page #home #s7 .s7-slide .s7-content_right {
        height: 35rem;
    }
}

.logo-hover-container .logo-holder-link:hover .logo-holder .image-holder {
	opacity: 1;
}

.page-id-33911 .logo-hover-container .logo-holder .image-holder {
    filter: grayscale(1);
}

.page-id-33911 .logo-hover-container .logo-holder .image-holder:hover {
    filter: none;
}

/* Requested in ticket #60516 - CSS for Booking script/widget */
.container {
            max-width: 800px;
        }
        :root {
            --primary-color: orange;
            --secondary-color: pink;
            --book-font: 'Roboto Condensed',-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
            --border-radius: 200px;
            --border-color: #ececec;
            --form-border: 1px solid #ececec;
            --box-shadow: none;
        }

        #RootRezWidget{
        /* should inherit your site's fonts, but can add here if needed. Example lines:
            /* font-family: var(--book-font);
            box-shadow: none !important; */
        }
	/* uncomment and modify to override title alignment, colors, fonts, etc.
        /* #widget-title {
            font-size: 2em;
            font-weight: bold;
            text-align: left !important;
        }
        #widget-tagline {
            font-size: 1.2em;
            text-align: left !important;
        } */
#rootrez-widget-form .search_submit button {
	background-color: #44332c!important;
}

#rootrez-widget-form .search_submit button:hover {
	background-color: #251c18!important;
}

#rootrez-widget-form .search_occupancy svg {
    fill: #44332c!important;
}

#rootrez-widget-form .search_dates svg {
	fill: #44332c!important;
}

/* Logo Lockup */
.logo-lockup {
  display: flex;
  align-items: stretch;
  justify-content: center;
  flex-wrap: wrap;
  width: 100%;
/*   padding-top: 1rem; */
  max-width: 43rem;
  margin: 0 auto;
}

@media only screen and (max-width: 700px) {
  .logo-lockup {
    max-width: 42rem;
  }
}

.logo-lockup .ft-bottom-img-wrap {
  display: block;
  padding: 0.7rem 1.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 25%;
  text-align: center;
  border-right: 1px solid #fff;
}

.logo-lockup .ft-bottom-img-wrap:first-of-type {
  width: 100%;
  border: none;
  margin-bottom: 1rem;
}

.logo-lockup .ft-bottom-img-wrap:first-of-type img {
  margin: 0 auto;
}

@media only screen and (max-width: 576px) {
  .logo-lockup .ft-bottom-img-wrap:first-of-type {
    padding: 0 5vw;
    margin-bottom: 1.5rem;
  }
}

@media only screen and (max-width: 576px) {
  .logo-lockup .ft-bottom-img-wrap:not(:first-of-type) img {
    max-width: 12rem;
    max-height: none;
  }
}

.logo-lockup .ft-bottom-img-wrap:nth-of-type(1) img {
  max-height: 10rem;
}

.logo-lockup .ft-bottom-img-wrap:nth-of-type(2) img {
  max-height: 4.6rem;
}

@media only screen and (max-width: 576px) {
  .logo-lockup .ft-bottom-img-wrap:nth-of-type(2) img {
    max-height: none;
    margin-bottom: 1rem;
  }
}

.logo-lockup .ft-bottom-img-wrap:nth-of-type(3) img {
  max-height: 5.8rem;
}

@media only screen and (max-width: 576px) {
  .logo-lockup .ft-bottom-img-wrap:nth-of-type(3) img {
    max-height: none;
    margin-bottom: 1rem;
  }
}

.logo-lockup .ft-bottom-img-wrap:nth-of-type(4) img {
  max-height: 6rem;
}

@media only screen and (max-width: 576px) {
  .logo-lockup .ft-bottom-img-wrap:nth-of-type(4) img {
    max-height: none;
    margin-bottom: 1rem;
  }
}

.logo-lockup .ft-bottom-img-wrap:nth-of-type(5) img {
  max-height: 6rem;
}

@media only screen and (max-width: 576px) {
  .logo-lockup .ft-bottom-img-wrap:nth-of-type(5) img {
    max-height: none;
    margin-bottom: 1rem;
  }
}

.logo-lockup .ft-bottom-img-wrap:last-of-type {
  border: none;
}

.logo-lockup .ft-bottom-img-wrap img {
  width: auto;
  height: auto;
}

@media only screen and (max-width: 576px) {
  .logo-lockup .ft-bottom-img-wrap {
    width: 100%;
    border: none;
  }
}

#home #s2 .s2-row-col {
    width: 25%;
    padding: 0 0.5rem 1rem;
}


.page-id-35322 .portfolio-content-link span {
    font-size: 0;
}

.page-id-35322 .portfolio-content-link span::after {
    content: "Read My Story";
    font-size: 1rem;
}